=== debian/control ===
Source: genuen-baseconf
Section: admin
Priority: extra
Maintainer: Aitor <aitor@genuen.org>
Uploaders: Franco (nextime) Lanza <nextime@genuen.org>,
  Denis Roio <jaromil@dyne.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.2.1
Homepage: http://www.genuen.org
Vcs-Git: git://git.genuen/genuen-baseconf.git
Vcs-Browser: https://git.genuen/genuen-baseconf

Package: genuen-baseconf
Architecture: all
Depends: ${misc:Depends}
Provides: gnuinos-baseconf (= ${source:Version})
Replaces: gnuinos-baseconf (<< ${source:Version})
Conflicts: devuan-baseconf, gnuinos-baseconf
Description: Genuen base config files
 Genuen base apt config files provide apt pinning to use sysvinit-core by
 default instead of systemd-sysv and to give higher preference to genuen
 repositories.
